| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGL3PlusFBORenderTexture.h File Reference
`#include "OgreGLRenderTexture.h"`
`#include "OgreGLContext.h"`
`#include "OgreGL3PlusFrameBufferObject.h"`

## Classes
class | Ogre::GL3PlusFBOManager
| Factory for GL Frame Buffer Objects, and related things. More...
class | Ogre::GL3PlusFBORenderTexture
| RenderTexture for GL FBO. More...

## Namespaces
| Ogre